#u1043-4
{
	background-color: transparent;
	color: #2E2B54;
	font-size: 36px;
	font-family: pacifico, cursive;
	font-weight: 400;
}

#menuu998
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u1014
{
	-pie-box-shadow: 4px 4px 8px #B2B2B2;
	box-shadow: 4px 4px 8px rgba(0,0,0,0.3);
	border-width: 0px;
	border-color: transparent;
	background-color: #E0EAF3;
	border-radius: 5px;
}

#u1014:hover
{
	background-color: #FFFFFF;
}

#u1016-4
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #901716;
	text-align: center;
	font-size: 18px;
	font-family: pacifico, cursive;
	font-weight: 400;
}

#u1039
{
	-pie-box-shadow: 4px 4px 8px #B2B2B2;
	box-shadow: 4px 4px 8px rgba(0,0,0,0.3);
	border-width: 0px;
	border-color: transparent;
	background-color: #E0EAF3;
	border-radius: 5px;
}

#u1014.MuseMenuActive,#u1039:hover
{
	background-color: #FFFFFF;
}

#u1041-4
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #901716;
	text-align: center;
	font-size: 18px;
	font-family: pacifico, cursive;
	font-weight: 400;
}

#u1002
{
	-pie-box-shadow: 4px 4px 8px #B2B2B2;
	box-shadow: 4px 4px 8px rgba(0,0,0,0.3);
	border-width: 0px;
	border-color: transparent;
	background-color: #E0EAF3;
	border-radius: 5px;
}

#u1039.MuseMenuActive,#u1002:hover
{
	background-color: #FFFFFF;
}

#u1005-4
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #901716;
	text-align: center;
	font-size: 18px;
	font-family: pacifico, cursive;
	font-weight: 400;
}

#u1013,#u1036,#u999,#u1006
{
	background-color: transparent;
}

#u1007
{
	-pie-box-shadow: 4px 4px 8px #B2B2B2;
	box-shadow: 4px 4px 8px rgba(0,0,0,0.3);
	border-width: 0px;
	border-color: transparent;
	background-color: #E0EAF3;
	border-radius: 5px;
}

#u1002.MuseMenuActive,#u1007:hover
{
	background-color: #FFFFFF;
}

#u1007.MuseMenuActive
{
	background-color: #FFFFFF;
}

#u1009-4
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #901716;
	text-align: center;
	font-size: 18px;
	font-family: pacifico, cursive;
	font-weight: 400;
}

#u1014.MuseMenuActive #u1016-4,#u1039.MuseMenuActive #u1041-4,#u1002.MuseMenuActive #u1005-4,#u1007.MuseMenuActive #u1009-4
{
	border-width: 0px;
	border-color: transparent;
}

#u1144
{
	border-style: solid;
	border-width: 1px;
	border-color: #999999;
	background-color: #FFFFFF;
	border-radius: 15px 15px 15px 0px ;
}

#u1145-9
{
	background-color: transparent;
	line-height: 1.4;
	color: #000000;
	text-align: center;
	font-size: 18px;
	font-family: josefin-sans, sans-serif;
	font-weight: 600;
}

#u1159
{
	border-width: 0px;
	border-color: transparent;
	border-radius: 10px;
	background: transparent url("../images/iheartwords.png") no-repeat left top;
}

#u1159:hover
{
	background-repeat: no-repeat;
	background-position: left top;
	border-width: 0px;
	border-color: transparent;
}

#u1159.PamphletThumbSelected
{
	background-repeat: no-repeat;
	background-position: left top;
	background-color: transparent;
	border-radius: 10px;
}

.MenuItem,.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton /* unifiedNavBar */
{
	cursor: pointer;
}

